al_backup_dirty_bitmaps(3)

NAME

al_backup_dirty_bitmaps - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_backup_dirty_bitmaps(ALLEGRO_DISPLAY *display)

DESCRIPTION

Backs up all of a display's bitmaps to system memory.

SINCE

5.2.1

    [Unstable API]: This API is new and subject to refinement.

SEE ALSO

al_backup_dirty_bitmap(3)